Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

Die Suche ergab 397 Treffer

von thio
28. Dez 2018, 17:03
Forum: Büro, Bildung und Spiele
Thema: Leap 15.0 Acroread startet nicht mehr
Antworten: 24
Zugriffe: 45683

Re: Leap 15.0 Acroread startet nicht mehr

Okay, da spuckt er bei mir folgendes aus: @linux-ttgi:~> ls -l /opt/Adobe/Reader9/Reader/intellinux/lib/libxcb.* lrwxrwxrwx 1 root root 15 15. Dez 13:02 /opt/Adobe/Reader9/Reader/intellinux/lib/libxcb.so.1 -> libxcb.so.1.1.0 -rwxr-xr-x 1 root root 222932 11. Sep 16:06 /opt/Adobe/Reader9/Reader/intel...
von thio
27. Dez 2018, 14:24
Forum: Büro, Bildung und Spiele
Thema: Leap 15.0 Acroread startet nicht mehr
Antworten: 24
Zugriffe: 45683

Re: Leap 15.0 Acroread startet nicht mehr

Mit welchem Befehl bekomme ich die Info
lrwxrwxrwx 1 root root 15 Oct 18 16:14 libxcb.so.1 -> libxcb.so.1.1.0
von thio
24. Dez 2018, 11:09
Forum: Büro, Bildung und Spiele
Thema: Leap 15.0 Acroread startet nicht mehr
Antworten: 24
Zugriffe: 45683

Re: Leap 15.0 Acroread startet nicht mehr

Irgendwie vermute ich den Fehler hier...

Code: Alles auswählen

Program received signal SIGSEGV, Segmentation fault.
0xf508dcd1 in xcb_writev () from /opt/Adobe/Reader9/Reader/intellinux/lib/libxcb.so.1
Allerdings verstehe ich nur Bahnhof... :-/
von thio
15. Dez 2018, 13:14
Forum: Büro, Bildung und Spiele
Thema: Leap 15.0 Acroread startet nicht mehr
Antworten: 24
Zugriffe: 45683

Re: Leap 15.0 Acroread startet nicht mehr

(gdb) run Starting program: /opt/Adobe/Reader9/Reader/intellinux/bin/acroread warning: File "/lib/libthread_db-1.0.so" auto-loading has been declined by your `auto-load safe-path' set to "$debugdir:$datadir/auto-load". To enable execution of this file add add-auto-load-safe-path /lib/libthread_db-1...
von thio
15. Dez 2018, 13:11
Forum: Büro, Bildung und Spiele
Thema: Leap 15.0 Acroread startet nicht mehr
Antworten: 24
Zugriffe: 45683

Re: Leap 15.0 Acroread startet nicht mehr

(gdb) show configuration This GDB was configured as follows: configure --host=x86_64-suse-linux --target=x86_64-suse-linux --with-auto-load-dir=$debugdir:$datadir/auto-load --with-auto-load-safe-path=$debugdir:$datadir/auto-load --with-expat --with-gdb-datadir=/usr/share/gdb --with-jit-reader-dir=/...
von thio
15. Dez 2018, 12:47
Forum: Büro, Bildung und Spiele
Thema: Leap 15.0 Acroread startet nicht mehr
Antworten: 24
Zugriffe: 45683

Re: Leap 15.0 Acroread startet nicht mehr

Funktioniert noch nicht ganz... @linux-ttgi:~> acroread GNU gdb (GDB; openSUSE Leap 15.0) 8.2 Copyright (C) 2018 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html> This is free software: you are free to change and redistribute it. There is NO...
von thio
15. Dez 2018, 11:23
Forum: Büro, Bildung und Spiele
Thema: Leap 15.0 Acroread startet nicht mehr
Antworten: 24
Zugriffe: 45683

Re: Leap 15.0 Acroread startet nicht mehr

Interessanter Beitrag!
Wo bekomme ich so eine 42.3 Libary her?
4. Ich mußte nur eine einzige Library (libpcre.so.1) von meinem 42.3 Desktop nach /opt/Adobe/Reader9/Reader/intellinux/lib
von thio
18. Nov 2018, 20:16
Forum: Büro, Bildung und Spiele
Thema: Leap 15.0 Acroread startet nicht mehr
Antworten: 24
Zugriffe: 45683

Re: Leap 15.0 Acroread startet nicht mehr

Ich verwende das "Ximi1970"-Paket, funktioniert leider trotzdem nicht...

Gibt es in der Zwischenzeit eine Lösung für das Problem?

Will niemand den Adobe unter Leap 15 verwenden??
von thio
9. Okt 2018, 21:25
Forum: Büro, Bildung und Spiele
Thema: Leap 15.0 Acroread startet nicht mehr
Antworten: 24
Zugriffe: 45683

Re: Leap 15.0 Acroread startet nicht mehr

Naja, der Reader hat unter Leap 42.3 tadellos funktioniert - unter Leap 15.0 will er nicht.

Liegt für mich - als Laien - somit an Suse und nicht am Reader...
von thio
9. Okt 2018, 21:24
Forum: Multimedia
Thema: [gelöst]Opera spielt keine "Facebook"-Videos
Antworten: 5
Zugriffe: 14551

[gelöst]Re: Opera spielt keine "Facebook"-Videos

Funktioniert mittlerweile :-)
von thio
2. Okt 2018, 09:24
Forum: Multimedia
Thema: [gelöst]Opera spielt keine "Facebook"-Videos
Antworten: 5
Zugriffe: 14551

Re: Opera spielt keine "Facebook"-Videos

Habe nun schon die folgenden Pakete gelöscht (die entsprechenden neueren Versionen hab ich ja installiert), bringt leider nix... + | libavcodec-libav56 | package | 11.4-16.5 | x86_64 | rpm_cloud i+ | libavcodec52 | package | 0.7.16-8.1 | x86_64 | (System Packages) i+ | libavcodec53 | package | 0.10....
von thio
2. Okt 2018, 09:15
Forum: Multimedia
Thema: [gelöst]Opera spielt keine "Facebook"-Videos
Antworten: 5
Zugriffe: 14551

Re: Opera spielt keine "Facebook"-Videos

linux:~ # zypper se -si libavcodec Loading repository data... Reading installed packages... S | Name | Type | Version | Arch | Repository ---+--------------------+---------+------------------+--------+---------------------------------------- i+ | libavcodec-libav56 | package | 11.4-16.5 | x86_64 | ...
von thio
2. Okt 2018, 07:51
Forum: Multimedia
Thema: [gelöst]Opera spielt keine "Facebook"-Videos
Antworten: 5
Zugriffe: 14551

[gelöst]Opera spielt keine "Facebook"-Videos

Hallo,

auch der aktuelle Opera (56?) spielt wie die Vorgängerversion keine Videos von Facebook auf meinem OpenSuse Leap 15.0 Laptop.

Kennt Ihr das Problem?
Hat jemand einen Tip, woran es liegt?
Welches Paktet fehlt ggf.?
von thio
17. Sep 2018, 19:53
Forum: Installation, Update und Paketmanagement
Thema: [gelöst] Leap 15.0 - YAST 2 startet nicht mehr
Antworten: 19
Zugriffe: 41285

Re: Leap 15.0 - YAST 2 startet nicht mehr

So Yast2 & zypper starten wieder :-) Dank dem smart-paketmanager.. Heute habe ich aktualisierte Pakete für "zypper" und "zsh" in Update-Repo gefunden. Wie ich die aktualisieren wollte, hat smart zusätzlich noch das Paket "libzstd1" installieren... Seitdem starten Yast2 & zypper wieder und können auc...
von thio
8. Sep 2018, 14:35
Forum: Büro, Bildung und Spiele
Thema: Leap 15.0 Acroread startet nicht mehr
Antworten: 24
Zugriffe: 45683

Re: Leap 15.0 Acroread startet nicht mehr

Wo gibt es demn ein "ISO8859"-Paket für Opensuse Leap 15 ?
von thio
2. Sep 2018, 10:50
Forum: Installation, Update und Paketmanagement
Thema: [gelöst] Leap 15.0 - YAST 2 startet nicht mehr
Antworten: 19
Zugriffe: 41285

Re: Leap 15.0 - YAST 2 startet nicht mehr

Passwort: linux:~ # zypper lr -d Repository priorities in effect: (See 'zypper lr -P' for details) 98 (raised priority) : 1 repository 99 (default priority) : 12 repositories # | Alias | Name | Enabled | GPG Check | Refresh | Priority | Type | URI | Service ---+-------------------------------------...
von thio
2. Sep 2018, 09:59
Forum: Installation, Update und Paketmanagement
Thema: [gelöst] Leap 15.0 - YAST 2 startet nicht mehr
Antworten: 19
Zugriffe: 41285

Re: Leap 15.0 - YAST 2 startet nicht mehr

Von gerade eben: linux:~ # rpm -qa "*yast*|*zypp*|*rpm*" yast2-nfs-client-4.0.6-lp150.2.3.1.noarch yast2-x11-4.0.0-lp150.1.3.x86_64 yast2-ycp-ui-bindings-4.0.0-lp150.1.4.x86_64 yast2-perl-bindings-4.0.1-lp150.2.1.x86_64 yast2-scanner-4.0.1-lp150.1.1.x86_64 zypper-lifecycle-plugin-0.6.1490613702.a925...
von thio
1. Sep 2018, 18:02
Forum: Installation, Update und Paketmanagement
Thema: [gelöst] Leap 15.0 - YAST 2 startet nicht mehr
Antworten: 19
Zugriffe: 41285

Re: Leap 15.0 - YAST 2 startet nicht mehr

Hat zunächst keine Erfolg gebracht, aber ich befürchte, das ich ein Problem mit dem "Pfad" habe... Die entsprechenden Dateien sollen doch hier liegen,oder ? /var/lib/rpm/ Offensichtlich wird bei mir aber weitergelikt auf: /usr/lib/sysimage/rpm/ Ist das so korrekt? Daruf komme ich wenn ich folgenden ...
von thio
1. Sep 2018, 17:34
Forum: Installation, Update und Paketmanagement
Thema: [gelöst] Leap 15.0 - YAST 2 startet nicht mehr
Antworten: 19
Zugriffe: 41285

Re: Leap 15.0 - YAST 2 startet nicht mehr

Wenn man ein bisserl "radikaler" ran geht?

Code: Alles auswählen

/var/lib/rpm,
hier alles darin liegenden Dateien löschen?

Und dann

Code: Alles auswählen

rpm --rebuilddb
Kann das Efolg bringen?

(falls nein, kann ich ja alle Dateien wieder aus dem Papierkorb zurückschieben, oder?
von thio
1. Sep 2018, 17:25
Forum: Installation, Update und Paketmanagement
Thema: [gelöst] Leap 15.0 - YAST 2 startet nicht mehr
Antworten: 19
Zugriffe: 41285

Re: Leap 15.0 - YAST 2 startet nicht mehr

Mein Dateisystem ist ext4 (??) linux:~ # rpm -qa "*yast*|*zypp*|*rpm*" yast2-ruby-bindings-4.0.6-lp150.1.1.x86_64 python3-rpmconf-1.0.19-lp150.1.4.noarch yast2-branding-openSUSE-4.0.4-lp150.1.1.noarch yast2-4.0.79-lp150.2.6.1.x86_64 yast2-installation-4.0.67-lp150.2.9.1.noarch systemd-rpm-macros-3-l...